prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.34.0
Libs: -L${libdir} -lneon 
Libs.private: -lintl  -lz -lssl -lcrypto -L/usr/lib -lgssapi -lgssapi_krb5 -lheimntlm -lkrb5 -lhx509 -lcom_err -lcrypto -lasn1 -lwind -lheimbase -lroken -lcrypt -pthread -lexpat
Cflags: -I${includedir}/neon 
